/**
 * Created by KLE-Talha on 23/02/16.
 */
var util = require('util');
var async = require('async');
var mongoose = require('mongoose')
var utils = rekuire('/lib/utils')
var extend = require('util')._extend


var SectionType = mongoose.model('SectionType');
var User = mongoose.model('User');
var Section = mongoose.model('Section');
exports.model = SectionGrup =  mongoose.model('SectionGrup'); 
exports.title = 'Section Grup';
exports.singularName = 'sectionGrup';
exports.pluralName = 'sectionGrups';
var BaseController = require('elderwand').BaseController;
BaseController.inherit(exports);

                  
 